Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-0482

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2005-0482
Last Modified 05 Sep 2008 04:46:25
Published 30 Mar 2005 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-0482

Summary

TrackerCam 5.12 and earlier allows remote attackers to cause a denial of service (crash) via (1) a large number of connections with a negative Content-Length header, possibly triggering an integer signedness error, or (2) a large amount of data.

Vulnerable Systems

Application

  • Trackercam 5.12


References

XF - trackercam-contentlength-dos(19417)

BID - 12592

BUGTRAQ - 20050218 Multiple vulnerabilities in TrackerCam 5.12


Last Updated: 27 May 2016 10:39:49